/*     148055 : 이미지 (비율형)      */
.img_ratio__148055__ {max-width:100%;vertical-align:top}
.img_ratio__148055__ * {box-sizing:border-box}
.img_ratio__148055__ a {display:block;vertical-align:top}
.img_ratio__148055__ img {width:30%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148055__ img {width:auto}
}

/*     147890 : 이미지 (비율형)      */
.img_ratio__147890__ {max-width:100%;vertical-align:top}
.img_ratio__147890__ * {box-sizing:border-box}
.img_ratio__147890__ a {display:block;vertical-align:top}
.img_ratio__147890__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147890__ img {width:auto}
}

/*     148056 : 점선      */
.dashed_line__148056__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__148056__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__148056__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148056__ {height:20px}
}

/*     147927 : 이미지 (비율형)      */
.img_ratio__147927__ {max-width:100%;vertical-align:top}
.img_ratio__147927__ * {box-sizing:border-box}
.img_ratio__147927__ a {display:block;vertical-align:top}
.img_ratio__147927__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147927__ img {width:auto}
}

/*     147928 : 이미지 (비율형)      */
.img_ratio__147928__ {max-width:100%;vertical-align:top}
.img_ratio__147928__ * {box-sizing:border-box}
.img_ratio__147928__ a {display:block;vertical-align:top}
.img_ratio__147928__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147928__ img {width:auto}
}

/*     147929 : 이미지 (비율형)      */
.img_ratio__147929__ {max-width:100%;vertical-align:top}
.img_ratio__147929__ * {box-sizing:border-box}
.img_ratio__147929__ a {display:block;vertical-align:top}
.img_ratio__147929__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147929__ img {width:auto}
}

/*     147930 : 이미지 (비율형)      */
.img_ratio__147930__ {max-width:100%;vertical-align:top}
.img_ratio__147930__ * {box-sizing:border-box}
.img_ratio__147930__ a {display:block;vertical-align:top}
.img_ratio__147930__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147930__ img {width:auto}
}

/*     148058 : 실선      */
.solid_line__148058__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148058__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148058__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148058__ {height:20px}
}

/*     148057 : 이미지 (비율형)      */
.img_ratio__148057__ {max-width:100%;vertical-align:top}
.img_ratio__148057__ * {box-sizing:border-box}
.img_ratio__148057__ a {display:block;vertical-align:top}
.img_ratio__148057__ img {width:65%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148057__ img {width:auto}
}

/*     110541 : 이미지 리스트      */
.img_tile__110541__ {margin:0 -5px}
.img_tile__110541__:after {content:'';display:block;clear:both}
.img_tile__110541__ * {box-sizing:border-box}
.img_tile__110541__ .item {float:left;position:relative;padding:5px}
.img_tile__110541__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__110541__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__110541__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__110541__ .caption > span:first-child {margin-top:0}
.img_tile__110541__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__110541__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__110541__ .caption > span.content {padding-top:12px;border-top:1px solid #777777;font-size:13px;color:#777777;letter-spacing:-.03em}

.col_m_1__110541__ .item {width:100%}
.col_m_2__110541__ .item {width:50%}
.col_m_3__110541__ .item {width:33.3334%}
.col_m_4__110541__ .item {width:25%}
.col_m_1__110541__ .item,
.col_m_2__110541__ .item2n,
.col_m_3__110541__ .item3n,
.col_m_4__110541__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__110541__ {margin:0 -10px}
	.img_tile__110541__ .item {padding:10px}
	.img_tile__110541__ .caption {padding:25px 20px}
	.img_tile__110541__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__110541__ .item,
	.col_m_2__110541__ .item2n,
	.col_m_3__110541__ .item3n,
	.col_m_4__110541__ .item4n {clear:none}

	.col_t_1__110541__ .item {width:100%}
	.col_t_2__110541__ .item {width:50%}
	.col_t_3__110541__ .item {width:33.3334%}
	.col_t_4__110541__ .item {width:25%}
	.col_t_5__110541__ .item {width:20%}
	.col_t_6__110541__ .item {width:16.6666%}
	.col_t_1__110541__ .item,
	.col_t_2__110541__ .item2n,
	.col_t_3__110541__ .item3n,
	.col_t_4__110541__ .item4n,
	.col_t_5__110541__ .item5n,
	.col_t_6__110541__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__110541__ .caption {padding:30px 25px}
	.img_tile__110541__ .caption > span {margin-top:12px}
	.img_tile__110541__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__110541__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__110541__ .item,
	.col_t_2__110541__ .item2n,
	.col_t_3__110541__ .item3n,
	.col_t_4__110541__ .item4n,
	.col_t_5__110541__ .item5n,
	.col_t_6__110541__ .item6n {clear:none}

	.col_pc_1__110541__ .item {width:100%}
	.col_pc_2__110541__ .item {width:50%}
	.col_pc_3__110541__ .item {width:33.3334%}
	.col_pc_4__110541__ .item {width:25%}
	.col_pc_5__110541__ .item {width:20%}
	.col_pc_6__110541__ .item {width:16.6666%}
	.col_pc_1__110541__ .item,
	.col_pc_2__110541__ .item2n,
	.col_pc_3__110541__ .item3n,
	.col_pc_4__110541__ .item4n,
	.col_pc_5__110541__ .item5n,
	.col_pc_6__110541__ .item6n {clear:both}
}

/*     147912 : 이미지 (비율형)      */
.img_ratio__147912__ {max-width:100%;vertical-align:top}
.img_ratio__147912__ * {box-sizing:border-box}
.img_ratio__147912__ a {display:block;vertical-align:top}
.img_ratio__147912__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147912__ img {width:auto}
}

/*     147913 : 이미지 (비율형)      */
.img_ratio__147913__ {max-width:100%;vertical-align:top}
.img_ratio__147913__ * {box-sizing:border-box}
.img_ratio__147913__ a {display:block;vertical-align:top}
.img_ratio__147913__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147913__ img {width:auto}
}

/*     147914 : 이미지 (비율형)      */
.img_ratio__147914__ {max-width:100%;vertical-align:top}
.img_ratio__147914__ * {box-sizing:border-box}
.img_ratio__147914__ a {display:block;vertical-align:top}
.img_ratio__147914__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147914__ img {width:auto}
}

/*     147915 : 이미지 (비율형)      */
.img_ratio__147915__ {max-width:100%;vertical-align:top}
.img_ratio__147915__ * {box-sizing:border-box}
.img_ratio__147915__ a {display:block;vertical-align:top}
.img_ratio__147915__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__147915__ img {width:auto}
}

